body{
	margin:0;
	padding:0;
    background:transparent;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.bloc-lg{
	padding:0 15px;
}

img{
	width: 100%;
	text-align: center;

}



p,h3{
	font-size:15px;
	letter-spacing:1px;
	line-height:30px;
}

h2,h3{
	font-size:16px;
	line-height:30px;
	letter-spacing:1px;
	color: #005190;
}
